<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="35288" dateMiseAJour="2024-12-11" id="te-35288-01" idPresta="4cac9e6a293594648a00176e" pivotLocal="te">
    <Nom>Tribunal pour enfants de Saint-Malo</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>49 AVENUE ARISTIDE BRIAND</Ligne>
        <CodePostal>35400</CodePostal>
        <NomCommune>ST MALO</NomCommune>
        <Localisation>
            <Latitude>48.649032</Latitude>
            <Longitude>-1.997781</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 99 20 20 85</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>22003</commune>
        <commune>22008</commune>
        <commune>22012</commune>
        <commune>22014</commune>
        <commune>22020</commune>
        <commune>22021</commune>
        <commune>22026</commune>
        <commune>22032</commune>
        <commune>22035</commune>
        <commune>22036</commune>
        <commune>22048</commune>
        <commune>22049</commune>
        <commune>22050</commune>
        <commune>22053</commune>
        <commune>22056</commune>
        <commune>22069</commune>
        <commune>22071</commune>
        <commune>22076</commune>
        <commune>22077</commune>
        <commune>22082</commune>
        <commune>22084</commune>
        <commune>22094</commune>
        <commune>22096</commune>
        <commune>22097</commune>
        <commune>22103</commune>
        <commune>22104</commune>
        <commune>22105</commune>
        <commune>22114</commune>
        <commune>22118</commune>
        <commune>22143</commune>
        <commune>22145</commune>
        <commune>22172</commune>
        <commune>22174</commune>
        <commune>22175</commune>
        <commune>22179</commune>
        <commune>22180</commune>
        <commune>22185</commune>
        <commune>22190</commune>
        <commune>22193</commune>
        <commune>22197</commune>
        <commune>22200</commune>
        <commune>22201</commune>
        <commune>22205</commune>
        <commune>22208</commune>
        <commune>22209</commune>
        <commune>22213</commune>
        <commune>22237</commune>
        <commune>22239</commune>
        <commune>22240</commune>
        <commune>22259</commune>
        <commune>22263</commune>
        <commune>22267</commune>
        <commune>22268</commune>
        <commune>22274</commune>
        <commune>22280</commune>
        <commune>22282</commune>
        <commune>22286</commune>
        <commune>22299</commune>
        <commune>22302</commune>
        <commune>22305</commune>
        <commune>22306</commune>
        <commune>22308</commune>
        <commune>22311</commune>
        <commune>22312</commune>
        <commune>22315</commune>
        <commune>22317</commune>
        <commune>22318</commune>
        <commune>22323</commune>
        <commune>22327</commune>
        <commune>22337</commune>
        <commune>22339</commune>
        <commune>22341</commune>
        <commune>22342</commune>
        <commune>22348</commune>
        <commune>22352</commune>
        <commune>22364</commune>
        <commune>22368</commune>
        <commune>22369</commune>
        <commune>22380</commune>
        <commune>22385</commune>
        <commune>22388</commune>
        <commune>22391</commune>
        <commune>35009</commune>
        <commune>35010</commune>
        <commune>35017</commune>
        <commune>35029</commune>
        <commune>35034</commune>
        <commune>35044</commune>
        <commune>35049</commune>
        <commune>35056</commune>
        <commune>35070</commune>
        <commune>35078</commune>
        <commune>35085</commune>
        <commune>35092</commune>
        <commune>35093</commune>
        <commune>35095</commune>
        <commune>35104</commune>
        <commune>35116</commune>
        <commune>35122</commune>
        <commune>35132</commune>
        <commune>35153</commune>
        <commune>35156</commune>
        <commune>35159</commune>
        <commune>35172</commune>
        <commune>35179</commune>
        <commune>35181</commune>
        <commune>35186</commune>
        <commune>35222</commune>
        <commune>35224</commune>
        <commune>35225</commune>
        <commune>35226</commune>
        <commune>35228</commune>
        <commune>35241</commune>
        <commune>35246</commune>
        <commune>35247</commune>
        <commune>35248</commune>
        <commune>35255</commune>
        <commune>35256</commune>
        <commune>35259</commune>
        <commune>35263</commune>
        <commune>35265</commune>
        <commune>35270</commune>
        <commune>35279</commune>
        <commune>35284</commune>
        <commune>35286</commune>
        <commune>35287</commune>
        <commune>35288</commune>
        <commune>35291</commune>
        <commune>35299</commune>
        <commune>35306</commune>
        <commune>35308</commune>
        <commune>35314</commune>
        <commune>35318</commune>
        <commune>35329</commune>
        <commune>35337</commune>
        <commune>35339</commune>
        <commune>35342</commune>
        <commune>35345</commune>
        <commune>35346</commune>
        <commune>35354</commune>
        <commune>35358</commune>
        <commune>35361</commune>
        <commune>35362</commune>
    </CompetenceCommunale>
</Organisme>